<!--
/*
  The original pretty Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com

  NOTE: These CSS definitions are stored within the main page body so that you can use the phpBB2
  theme administration centre. When you have finalised your style you could cut the final CSS code
  and place it in an external file, deleting this section to save bandwidth.
*/
body {
	margin-top: 0px;
}
/* General font families for common tags */
a:link,a:active,a:visited { font-family: Microsoft YaHei, Arial, sans-serif;color : #003399; }
a:hover		{ font-family: Microsoft YaHei, Arial, sans-serif;text-decoration: underline; color : #CC0000; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */

/* This is the outline round the main forum tables */
.forumline	{ border: 2px #3366CC solid; }

/* Main table cell colours and backgrounds */

a.acat:link {
	font-family: Microsoft YaHei, Arial, sans-serif;
	color: #003399;
	text-decoration: none;
}
a.acat:visited {
	font-family: Microsoft YaHei, Arial, sans-serif;
	color: #6699CC;
	text-decoration: none;
}
a.acat:hover {
	font-family: Microsoft YaHei, Arial, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
	}
/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background上方藍bar的後面.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #FFFFFF;
		background-image: url(templates/pretty/images/cellpic2.jpg);
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #FFFFFF; font-size: 12px; font-weight : bold;
	font-family: Microsoft YaHei, Arial, sans-serif;
	background-color: #003399; height: 25px;
	background-image: url(templates/pretty/images/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(templates/pretty/images/cellpic1.gif);
			background-color:#D1D7DC; border: #FFFFFF; border-style: solid; height: 28px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 28px;
}
td.row3Right,td.spaceRow {
	background-color: #D1D7DC; border: #FFFFFF; border-style: solid;
}

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height : 120%; color : #333333;
}

/* General text */
.gen { font-family: Microsoft YaHei, Arial, sans-serif;font-size : 12px; }
.genmed { font-family: Microsoft YaHei, Arial, sans-serif;font-size : 12px; }
.gensmall { font-family: Microsoft YaHei, Arial, sans-serif;font-size : 12px; }
.gen,.genmed,.gensmall { font-family: Microsoft YaHei, Arial, sans-serif;color : #333333; }
a.gen,a.genmed,a.gensmall { font-family: Microsoft YaHei, Arial, sans-serif;color: #003399; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ font-family: Microsoft YaHei, Arial, sans-serif;color: #CC0000; text-decoration: underline; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-family: Microsoft YaHei, Arial, sans-serif;font-size : 12px; color : #333333 }
a.mainmenu		{ font-family: Microsoft YaHei, Arial, sans-serif;text-decoration: none; color : #003399;  }
a.mainmenu:hover{ text-decoration: underline; color : #CC0000; }

/* Forum category titles */
.cattitle		{ font-family: Microsoft YaHei, Arial, sans-serif;font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #003399}
a.cattitle		{ font-family: Microsoft YaHei, Arial, sans-serif;text-decoration: none; color : #003399; }
a.cattitle:hover{ text-decoration: underline; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-family: Microsoft YaHei, Arial, sans-serif;font-weight: bold; font-size: 12px; color : #003399; }
a.forumlink 	{ font-family: Microsoft YaHei, Arial, sans-serif;text-decoration: none; color : #003399; }
a.forumlink:hover{ text-decoration: underline; color : #CC0000; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-family: Microsoft YaHei, Arial, sans-serif;font-weight: bold; font-size: 12px; color : #333333;}
a.nav			{ font-family: Microsoft YaHei, Arial, sans-serif;text-decoration: none; color : #003399; }
a.nav:hover		{ text-decoration: underline; }

/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-family: Microsoft YaHei, Arial, sans-serif;font-weight: bold; font-size: 12px; color : #333333; }
a.topictitle:link   { font-family: Microsoft YaHei, Arial, sans-serif;text-decoration: none; color : #003399; }
a.topictitle:visited { text-decoration: none; color : #5493B4; }
a.topictitle:hover	{ text-decoration: underline; color : #CC0000; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-family: Microsoft YaHei, Arial, sans-serif;font-size : 12px; color : #333333;}

/* Location, number of posts, post date etc */
.postdetails		{ font-family: Microsoft YaHei, Arial, sans-serif;font-size : 12px; color : #333333; }

/* The content of the posts (body of text) */
a.postlink:link	{ font-family: Microsoft YaHei, Arial, sans-serif;text-decoration: none; color : #003399 }
a.postlink:visited { text-decoration: none; color : #5493B4; }
a.postlink:hover { text-decoration: underline; color : #CC0000}

/* Quote & Code blocks */
.code {
	font-family: Microsoft YaHei, Arial, sans-serif; font-size: 12px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Microsoft YaHei, Arial, sans-serif; font-size: 12px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright		{ font-size: 12px; font-family: Microsoft YaHei, Arial, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ font-family: Microsoft YaHei, Arial, sans-serif;color: #444444; text-decoration: none;}
a.copyright:hover { color: #333333; text-decoration: underline;}

/* Form elements */
input,textarea, select {
	color : #333333;
	font-family: Microsoft YaHei, Arial, sans-serif;
	font: normal 12px ;
	border-color : #333333;
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px; 
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #333333;
	font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;
}
/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }

-->
<!-- run horsing start-->
<!--

#ADscroller_index{
width: 290px;
height: 20px;
border: 0px solid #E8E8E8;
padding: 0px;
}
.TextADscroller_index {
	 PADDING-BOTTOM: 1px; LINE-HEIGHT: 20px; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.TextADscroller_index A {
	PADDING-BOTTOM: 1px;  LINE-HEIGHT: 20px; PADDING-TOP: 1px;  TEXT-DECORATION: none
}
.pageer_now {
	color: #CC0000;
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-size: 16px;
}
.pageer_other {
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-size: 16px;
}


/* 連結 */
.BlueBox:link{ display:block;
    width:132px; height:29px;
    background-color:#ededed;
	font-family: Microsoft YaHei, Arial, sans-serif;
   text-align:center;
   color:#003399;
    line-height:33px;
	text-decoration:none;
	border:#003399 1px solid;}
.BlueBox:visited{ background-color:#ededed; text-align:center; color:#003399;}
.BlueBox:hover{ background-color:#003399; text-align:center; color:#FFF;	border:#003399 1px solid;}

.RedBox:link{ display:block;
    width:132px; height:29px;
    background-color:#ededed;
	font-family: Microsoft YaHei, Arial, sans-serif;
   text-align:center;
   color:#CC0000;
    line-height:33px;
	text-decoration:none;
	border:#CC0000 1px solid;}
.RedBox:visited{ background-color:#ededed; text-align:center; color:#CC0000;}
.RedBox:hover{ background-color:#CC0000; text-align:center; color:#FFF;	border:#CC0000 1px solid;}

.BigLinkBox2:link{ display:block;
    width:80px; height:22px;
    background-color:#ededed;
	font-family: Microsoft YaHei, Arial, sans-serif;
   text-align:center;
   color:#003399;
    line-height:22px;
	text-decoration:none;
	border:#003399 1px solid;}
.BigLinkBox2:visited{ background-color:#ededed; text-align:center; color:#003399;}
.BigLinkBox2:hover{ background-color:#003399; text-align:center; color:#FFF;	border:#003399 1px solid;}
.BigLinkred2:link{ display:block;
    width:112px; height:22px;
    background-color:#ededed;
	font-family: Microsoft YaHei, Arial, sans-serif;
   text-align:center;
   color:#990000;
    line-height:22px;
	text-decoration:none;
	border:#990000 1px solid;}
.BigLinkred2:visited{ background-color:#ededed; text-align:center; color:#990000;}
.BigLinkred2:hover{ background-color:#990000; text-align:center; color:#FFF; border:#990000 1px solid;}

/* 灰bar */
a.menubar:link {
	font-family: Microsoft YaHei, Arial, sans-serif;
	color: #003399;
	text-decoration: none;
}
a.menubar:visited {
	color: #6699CC;
	text-decoration: none;
}
a.menubar:hover {
	font-style: normal;
	color: #060606;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}

/* 團購 */
.fontb-ori {
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-size: 22px;
	color: #F60;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.fontb-red {
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #900;
}
.fonts-gry {
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-size: 12px;
	color: #666;
}
.fontb-white {
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-size: 29px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

.fonts-blue {
	font-family: Microsoft YaHei, Arial, sans-serif;
	font-size: 12px;
	color: #003399;
}
.blackline:link {
	font-family: Microsoft YaHei, Arial, sans-serif;
	color: #333333;
	text-decoration: underline;
	font-size: 12px;
}
.blackline:visited {
	color: #333333;
	text-decoration: none;
}
.blackline:hover {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
}
.black:link {
	font-family: Microsoft YaHei, Arial, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 13px;
}
.black:visited {
	color: #333333;
	text-decoration: none;
	font-size: 13px;}
.black:hover {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
	font-size: 13px;
}
/* 非內建 */
.style1 { font-size: 12px;	color: #333333;}
.style2 { color: #0000CC;	font-weight: bold;}
.style3 { font-size: 12px; color: #333333;}
.style4 {color: #333333}


